TestGroup:
    test_group: acc-sm-oleg341-client
    testhost: oleg341-client
    submission: Fri Apr 19 02:11:45 EDT 2024
    user_name: root
project: LUSTRE

Tests:
-
        name: sanity-pfl
        description: auster sanity-pfl
        submission: Fri Apr 19 02:11:50 EDT 2024
        report_version: 2
        SubTests:
        -
            name: test_1c
